body {
  font-family:Verdana, Helvetica, Arial, sans-serif;
  line-height:125%;
  padding:0px;
  margin:0px;
  width:100%;
}
th {
  background-color: #D0CBAE   ;
  text-align: left;
  font-weight: bold;
}
h1 { word-spacing:0px; line-height:100%;
color:#004080; 
margin-top:0; margin-bottom:0 }
h2 { word-spacing:0; line-height:100%;
color:#004080; 
margin-top: 0; margin-bottom: 0 }
h3 { word-spacing:0; line-height:100%;
color:#004080; 
margin-top: 0; margin-bottom: 0 }
h4 { word-spacing:0; line-height:100%;
color:#004080; 
margin-top:0; margin-bottom:0 }

a{ color:#36C; text-decoration:none; cursor:pointer;}
a:active { color:#36C; text-decoration:none; cursor:pointer;}
a:visited { color:#36C; cursor:pointer }
a:hover { color:#36C; text-decoration:underline; cursor:pointer;}



INPUT {
color:black;
font-family:arial, verdana, ms sans serif;
font-size:10pt
}







